ECHO echoes a text string to console or printer and is compatible 
with Carson Wilson's Z34RCP, so your aliases will work properly 
when your RCP has been unloaded.  All 128 ASCII characters can be 
included in strings.  Version 1.4 corrects a problem when running 
under BYE and is a few bytes smaller.  Matching RCPECHO included, 
along with type-3 and type-4 versions.  ZCNFG configuration.
